Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 130581 - Highlighting of Fields
Highlighting of Fields
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Anton Chechel
issues@javafx
http://wiki.netbeans.org/JavaFXEditor...
:
Depends on: 130149
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-03-19 22:24 UTC by David Strupl
Modified: 2008-04-23 09:50 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-03-19 22:24:10 UTC
Highlighting of Fields
Comment 1 Martin Ryzl 2008-04-07 14:30:51 UTC
review Apr/7 - UI spec required, otherwise should be possible
Comment 2 Jiri Prox 2008-04-11 00:30:50 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 3 Jiri Prox 2008-04-11 09:11:03 UTC
restoring original TM, sorry for any inconvenience
Comment 4 David Strupl 2008-04-14 14:47:56 UTC
Reopenning after jiriprox's action.
Comment 5 Anton Chechel 2008-04-18 15:11:33 UTC
fixed
PS: Highlighting is working for declaration only for now. Other usages will be implemented later on, when elements will
be available.
Comment 6 Alexandr Scherbatiy 2008-04-23 09:50:09 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo